Subject: Re: bug#1761: 23.0.60; Can't reach info nodes that aren't in TOC
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2012 16:42:32 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.1

David Abrahams wrote:

> This is arguably a feature request, but it seems so glaring that you
> might consider it a bug.  If I'm in an xterm and type `info dbus' I get
> a nice info session about emacs/dbus integration.  But there doesn't
> seem to be any way to visit the same page from within emacs using
> info-mode other than `M-: (info "dbus")'.  This seems needlessly
> inconvenient. 

Now you can use

M-x info-display-manual RET dbus RET